/* FP Slideshow */

.homepage #g-navigation {
    background: transparent;
}

#g-navigation {
    background: #18263D;
}

/* Style 6 Specific */
.g-style-preset6 img {
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
}

.g-style-preset6 .g-preset-thumbnails img {
	-webkit-filter: none;
	filter: none;
}

.g-style-preset6 .g-flexslider-slideshow-item {
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  .g-home-positions.g-style-preset6 .fp-flexslider-slideshow .g-flexslider-item-container:last-child .g-flexslider-slideshow-item,
  .g-home-positions.g-style-preset6 .fp-flexslider-slideshow .g-flexslider-item-container:nth-child(2) .g-flexslider-slideshow-item {
    background-image: url("../../../images/rocketlauncher/home/header/img-01-preset6-grayscale.jpg") !important;
  }
}

.g-style-preset6 .ct-series-d .ct-bar, .g-style-preset6 .ct-series-d .ct-line, .g-style-preset6 .ct-series-d .ct-point, .g-style-preset6 .ct-series-d .ct-slice-donut {
  stroke: #a0a0a0;
}
